Re: Solving CAPTCHAs with Rumola


Lisa Belville
 

Hmm, Rumola doesn't work t work with the latest versions of Firefox or Google Chrome?  If so I was not aware of this.


I know that webvism will not work with newer versions of Firefox.


But I primarily use Google Chrome now, and I wanted something that would work wit it, which is why I tried Rumola.  I've never gotten it to work.


Like you, I may need to use Firefox for CAPTCHAs even if it's not the latest and greatest.


Lisa


Lisa Belville
missktlab1217@frontier.com

On 8/3/2018 9:42 AM, Bharat wrote:
so, with regard to the addons, the same limitations apply to Rumola
that do to webvisum. Unless, all of them release compatible addons as
per the new firefox, these are going to be incompatible....


I have been for that reason, sticking to FF 52.

thank you,

bharat.

On 8/3/18, Gene <gsasner@ripco.com> wrote:
In your last message, you talked about Rumola. In response to a previous
message I sent, you talked about Webvism. I wasn't as clear as I should
have been and I wasn't sure why you mentioned one program in one message and
one in another.

Gene
----- Original Message -----

From: Adrien Collins
Sent: Friday, August 03, 2018 9:32 AM
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] Solving CAPTCHAs with Rumola


Hi Gene



No I am not confused and I am following you ok. I have paid for Rumola but I
am being told it is not compatible with the latest firefox. Ok I will revert
back to firefox 42 as an installed version, this way hopefully I can still
use webvisum and also install Rumola as a back up. Don’t worry, I was only
trying to keep up-to-date.



Regards



Adrien



Skype with me on adriencollins06



From: main@TechTalk.groups.io <main@TechTalk.groups.io> On Behalf Of Gene
Sent: 03 August 2018 15:26
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] Solving CAPTCHAs with Rumola



We need to be clear. I am discussing Webvisum. You may want to try it
instead of the other programs you discussed and can't use now, for whatever
reasons. You can use Webvisum with version of 42 of Firefox. You don't
have to use version 45. I suggested using a portable version because I
thought you were probably using a version of Firefox that is too new to work
with Webvisum. I think that might be around version 60.



I'm sorry for the confusion and I should have been clearer in my earlier
answers. Try Webvisum and see if it works for the captchas you want to work
with.



Gene

----- Original Message -----

From: Adrien Collins

Sent: Friday, August 03, 2018 8:30 AM

To: main@TechTalk.groups.io

Subject: Re: [TechTalk] Solving CAPTCHAs with Rumola



Hi Gene



Ok I have managed to get 45 as a portable version, haven’t done anything
with it as yet. What is the last version Rumola works with please?



Regards

Adrien



Skype with me on adriencollins06



From: main@TechTalk.groups.io <main@TechTalk.groups.io> On Behalf Of Gene
Sent: 03 August 2018 09:34
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] Solving CAPTCHAs with Rumola



42 works with webvisum. You may need the newer version of webvisum. I
don't know, at this point, whether people get better results using the
Webvism site to download the program or use the version that was released by
someone who isn't affiliated with NVDA. Others may comment. But you don't
need an earlier version of Firefox.



Gene

----- Original Message -----



From: Adrien Collins

Sent: Friday, August 03, 2018 2:02 AM

To: main@TechTalk.groups.io

Subject: Re: [TechTalk] Solving CAPTCHAs with Rumola



Hi Gene



Ok My preferred version is 42, how can I get firefox earlier versions and
does this work with webvisum?



Regards

Adrien



Skype with me on adriencollins06



From: main@TechTalk.groups.io <main@TechTalk.groups.io> On Behalf Of Gene
Sent: 03 August 2018 01:43
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] Solving CAPTCHAs with Rumola



Use an earlier portable version of Firefox for sites where you need to fill
in a captcha. Use your other current browser or browsers for general
browsing.



Gene

----- Original Message -----

From: Adrien Collins

Sent: Thursday, August 02, 2018 5:19 PM

To: main@TechTalk.groups.io

Subject: Re: [TechTalk] Solving CAPTCHAs with Rumola



Hi

I have up-graded to latest firefox, unfortunately, neither captcha be gone
or rumola work or can be installed with the version I am using. I tried to
install captcha be gone but the file is corrupt and having messaged them, I
have heard nothing back. I tried to install rumola this morning it is not
supported. What do I do please? I am using windows 10 pro and firefox 62 I
think.

Regards

Adrien

Skype with me on adriencollins06

-----Original Message-----
From: main@TechTalk.groups.io <main@TechTalk.groups.io> On Behalf Of Lisa
Belville
Sent: 02 August 2018 20:39
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] Solving CAPTCHAs with Rumola

Hi. Thanks for this. I didn't think Webvism worked with that version of
Firefox.


Now I have what may be a very dumb question. . . . how do i install this
file? When i press enter, Windows wants to know what program I want to
use to open the file. If I extract the files using 7Zip, I get a list
of files that I have no clue how to work with.


Should I be looking for some kind of executable file?


Lisa


Lisa Belville
missktlab1217@frontier.com

On 8/2/2018 2:37 AM, mcLeod stinnett wrote:










Join main@TechTalk.groups.io to automatically receive all group messages.